/*********************************************************************************************

    ██╗    ██╗██████╗     ██████╗ ██╗███████╗    ███████╗██████╗ ██████╗  ██████╗ ██████╗ 
    ██║    ██║██╔══██╗    ██╔══██╗██║██╔════╝    ██╔════╝██╔══██╗██╔══██╗██╔═══██╗██╔══██╗
    ██║ █╗ ██║██████╔╝    ██║  ██║██║█████╗      █████╗  ██████╔╝██████╔╝██║   ██║██████╔╝
    ██║███╗██║██╔═══╝     ██║  ██║██║██╔══╝      ██╔══╝  ██╔══██╗██╔══██╗██║   ██║██╔══██╗
    ╚███╔███╔╝██║         ██████╔╝██║███████╗    ███████╗██║  ██║██║  ██║╚██████╔╝██║  ██║
     ╚══╝╚══╝ ╚═╝         ╚═════╝ ╚═╝╚══════╝    ╚══════╝╚═╝  ╚═╝╚═╝  ╚═╝ ╚═════╝ ╚═╝  ╚═╝

 *********************************************************************************************/


    body {
            font-size: 14px;
        }

        .container {
            width: 50%;
            max-width: 600px;
            margin: 70px auto;
        }

            main {
                margin: 50px 0 30px 0;
            }

                p + p {
                    margin-top: 30px;
                }

                .error-message {
                    font-size: 16px;
                    font-weight: 600;
                }

                    blockquote {
                        border-radius: 3px;
                        border: 1px solid var(--nvm-responsiville-color-gray);
                        background: var(--nvm-responsiville-color-gray-light-x);
                        padding: 50px 40px !important;
                    }

                .logo {
                    margin-top: 40px;
                }